@charset "UTF-8";
:root{
	--grey:#ccc;
	--grey-light:#f0f0f0;
}

@media (min-width: 768px) {
	#contents .title-box--low{
		padding-top: 30px;
		padding-bottom: 30px;
		align-items: stretch;
		display: flex;
	}
}
@media (max-width: 767px) {
	#contents .title-box--low{
		margin-left: 0;
		margin-right: 0;
	}
}
#contents .title-box-link{
	height: 100%;
}
#contents .title-box-link li{
	background-color: #fff;
}
#contents .title-box-link li a{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 1px;
	color: #000;
	text-align: center;
	background-image: url(/common-utf8/images/icon02.png);
	background-position: center bottom 12px;
	background-repeat: no-repeat;
	background-color: #fff;
	transition: background-color 0.3s ease;
	min-height: 5em;
}
@media (max-width: 767px) {
	#contents .title-box-link li a{
		min-height: 8em;
	}
}

#contents .lead-item{
	font-size: 18px;
}
@media (max-width: 767px) {
	#contents .lead-item{
		font-size: 15px;
		margin-bottom: 2em;
	}
}
#contents .figure-item{
	text-align: center;
}
#contents .figure-item figcaption{
	font-size: 16px;
}
@media (max-width: 767px) {
	#contents .figure-item figcaption{
		font-size: 14px;
	}
}
#contents .figure-item img{
	margin-bottom: 0.5em;
	width: 100%;
	height: auto;
}
#contents .figure-item-col{
	text-align: center;
}
#contents .figure-item-col img{
	margin-bottom: 0.5em;
	width: 100%;
	height: auto;
}
.list-notice li{
	text-indent: -1em;
	padding-left: 1em;
}
.photo-card{
	position: relative;
	min-height: 100%;
}
.photo-card .photo-card-title,
.photo-card dt{
	margin-top: 0.5em;
	font-size: 20px;
	margin-bottom: 0.25em;
	-webkit-font-smoothing: antialiased;
}
.photo-card p,
.photo-card dd{
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
}

@media (max-width: 767px) {
	#contents .photo-card{
		display: flex;
		align-items: flex-start;
		flex-direction: row-reverse;
	}
	#contents .photo-card dl{
		flex-grow: 1;
	}
	.photo-card .photo-card-title,
	.photo-card dt{
		font-size: 18px;
	}
	.photo-card p,
	.photo-card dd{
		font-size: 15px;
	}
	#contents .photo-card > img,
	#contents .photo-card .photo-card-led{
		min-width: 45%;
		max-width: 45%;
		height: auto;
		margin-right: 0;
	}
}


#contents .feature-point{
	margin-top: 1em;
	font-size: 18px;
	display: flex;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	position: relative;
	background-color: #333;
	color: #fff;
	text-align: center;
	justify-content: center;
	margin-bottom: 1em;
	font-weight: normal;
}
#contents .feature-point i{
	position: absolute;
	display: block;
	width: 120px;
	height: 1px;
	background-color: #333;
	content: "";
	top: 50%;
	right: 100%;
	transform-origin: 100% 50%;
}
#contents .feature-point2 i{
	width: 240px;
}
@media (min-width:768px) {
	#contents .feature-point2 {
		margin-top: 195px !important;
	}
}
#contents .feature-point i.line-white{
	background-color: #fff;
	box-shadow:1px 1px 1px 1px rgba(0,0,0,0.1);
	margin-right: 34px;
}
#contents .feature-point i:before{
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	position: absolute;
	background-color: #333;
	border-radius: 50%;
	margin-top: -3px;
	box-shadow:1px 1px 3px 3px rgba(0,0,0,0.1);
}
.feature-point-list{
	font-size: 16px;
}
@media (min-width:768px) {
	.photo-card-led {
		min-height: 264px;
		max-height: 264px;
	}
}
